Установка php-soap на centos 5 php 5.2.17

Тема в разделе "Администрирование серверов", создана пользователем Juri, 23 апр 2012.

Модераторы: mefish, stooper
  1. Juri

    Juri

    Заблокирован
    Регистр.:
    5 окт 2007
    Сообщения:
    1.065
    Симпатии:
    197
    Собственно сабж, никак не получается поставить, потому что не могу найти подходящий пакет.

    Пытаюсь ставить просто yum install php-soap не получается, качают пакет, пишет что нарушение зависимостей, перестанавливать все не хочется, что посоветуете? Заранее спасибо
     
  2. efs

    efs SEO оптимизатор дискрипторов одностраничных сайтов

    Moderator
    Регистр.:
    20 ноя 2009
    Сообщения:
    832
    Симпатии:
    489
    Код:
    yum update
    а после этого уже ставите пакет
     
  3. Juri

    Juri

    Заблокирован
    Регистр.:
    5 окт 2007
    Сообщения:
    1.065
    Симпатии:
    197
    так и делал, не помогает, пакет нужный не находится, еще варианты?
     
  4. kronon

    kronon Писатель

    Регистр.:
    23 апр 2012
    Сообщения:
    2
    Симпатии:
    0
    Мб репозитория у тебя в системе нехватает ?
     
  5. kronon

    kronon Писатель

    Регистр.:
    23 апр 2012
    Сообщения:
    2
    Симпатии:
    0
    У меня тоже не ставились плагины под php и я поправил так